# \Thelia\Core\Template\ExceptionResourceNotFoundException

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Core/Template/Exception/ResourceNotFoundException.php
Package
  \Default
Class hierarchy
  \RuntimeException
  \Thelia\Core\Template\Exception\ResourceNotFoundException

## Tags

None found

### ResourceNotFoundException.php